/* ================================
    CSS STYLES
   ================================
*/   


/* CLOPAY STYLES */

.baseZ
{
	
	z-index: 1;
	
}
.border
{
	border-color: aeb2c2;
	border-left-style: double;
	border-right-style: double;
	border-top-style: double;
	border-bottom-style: double;
}
.padding
{
	padding-right: 5 px;
	padding-left: 5 px;
	padding-top: 5 px;
	padding-bottom: 5 px;
}
.glossary
{
	background-color= #aeb2c2;
	padding-right: 5 px;
	padding-left: 5 px;
	padding-top: 5 px;
	padding-bottom: 5 px;
}
#div1
{
	border-right: black thin double;
	padding-right: 5px;
	border-top: black thin double;
	padding-left: 5px;
	font-size: 11px;
	left: 200px;
	visibility: hidden;
	padding-bottom: 5px;
	border-left: black thin double;
	width: 400px;
	color: #000000;
	padding-top: 5px;
	border-bottom: black thin double;
	font-family: Verdana, Helvetica, sans-serif;
	position: absolute;
	top: 100px;
	background-color: white;
}
sidelink
/* hyperlink styles Top links */
A.TopLink:link    {
    text-decoration:    none;
    color:#006699;
}

A.TopLink:visited {
    text-decoration:    none;
    color:#006699;
}

A.TopLink:active  {
    text-decoration:    none;
    color:#006699;
}

A.TopLink:hover   {
    text-decoration:    underline;
    color:#006699;
}
/* hyperlink styles sidelink links */
A.sidelink:link    {
    text-decoration:    none;
    color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

A.sidelink:visited {
    text-decoration:    none;
    color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

A.sidelink:active  {
    text-decoration:    none;
    color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

A.sidelink:hover   {
    text-decoration:    underline;
    color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

/* hyperlink styles sidelinkwhite links */
A.sidelinkwhite:link    {
    text-decoration:    none;
    color:#FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

A.sidelinkwhite:visited {
    text-decoration:    none;
    color:#FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

A.sidelinkwhite:active  {
    text-decoration:    none;
    color:#FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

A.sidelinkwhite:hover   {
    text-decoration:    underline;
    color:#FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
/* hyperlink styles product comparison links */
A.ProdComplinkwhite:link
{
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
    text-decoration:    underline;
}

A.ProdComplinkwhite:visited {
	font-weight: bold;
    text-decoration:    underline;
    color:#FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
}

A.ProdComplinkwhite:active
{
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
    text-decoration:    underline;
}

A.ProdComplinkwhite:hover   {
	font-weight: bold;
    text-decoration:    underline;
    color:#FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
}
/* hyperlink styles prodNav links */
A.prodNav:link    {
    text-decoration:    none;
    color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

A.prodNav:visited {
    text-decoration:    none;
    color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

A.prodNav:active  {
    text-decoration:    none;
    color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

A.prodNav:hover   {
    text-decoration:    underline;
    color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

/* hyperlink styles Main Nav links */
A.MainNavLink:link    {
	font-weight: bold;
    text-decoration:    none;
    color:#18204F;
}

A.MainNavLink:visited {
	font-weight: bold;
    text-decoration:    none;
    color:#18204F;
}

A.MainNavLink:active  {
	font-weight: bold;
    text-decoration:    none;
    color:#18204F;
}

A.MainNavLink:hover   {
	font-weight: bold;
    text-decoration:    underline;
    color:#18204F;
}

/* hyperlink styles footer links */
A.FooterLink:link    {
    text-decoration:    none;
    color:#2923B1;
}

A.FooterLink:visited {
    text-decoration:    none;
    color:#2923B1;
}

A.FooterLink:active  {
    text-decoration:    none;
    color:#2923B1;
}

A.FooterLink:hover   {
    text-decoration:    underline;
    color:#2923B1;
}

.sideProdHead
{
	padding-left: 6px;
	font-weight: bold;
	font-size: 13px;
	color: #f1bb33;
	padding-top: 8px;
	font-family: Verdana, Helvetica, sans-serif;
}

.sidelinkHead
{
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;

}
.Copyright
{
	color: #707171;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;

}
/* background color for the content part of the pages */
Body
{
    background-color: white;
    }




/* background/border colors for the selected tab */
.TabBg {
    background-color: white;
    border-color: white;
}

/* background/border colors for the unselected tabs */
.OtherTabsBg {
    
    border-color: black;
}

.ChildTabSel
{
	vertical-align: top;
	text-decoration: underline;
	width: 110px;
	cursor: hand;
	direction: ltr;
	font-family: Verdana, Tahoma, Microsoft Sans Serif;
	font-size:10px;
	text-align: center;
}
.ChildTab
{
	vertical-align: top;
	text-decoration: underline;
	width: 110px;
	cursor: hand;
	direction: ltr;
	font-family: Verdana, Tahoma, Microsoft Sans Serif;
	font-size:10px;
	text-align: center;
}
/* hyperlink styles of the left tabs */
A.ChildTabSel:link    {
    text-decoration:    none;
    color:#B68200;
	font-weight: bold;
	/*border-bottom-color: #0062ab;
	border-bottom-style: ridge;
	border-top-color: #0062ab;
	border-top-style: ridge;*/
}

A.ChildTabSel:visited {
    text-decoration:    none;
    color:#B68200;
	font-weight: bold;
	/*border-bottom-color: #0062ab;
	border-bottom-style: ridge;
	border-top-color: #0062ab;
	border-top-style: ridge;*/
}

A.ChildTabSel:active  {
    text-decoration:    none;
    color:#B68200;
	/*border-bottom-color: #0062ab;
	border-bottom-style: ridge;*/
}

A.ChildTabSel:hover   {
    text-decoration:    underline;
    color:#003263;
	font-weight: bold;
	/*border-bottom-color: #0062ab;
	border-bottom-style: ridge;*/
}
A.ChildTab:link    {
    text-decoration:    none;
    color:#003263;
	font-weight: bold;
}

A.ChildTab:visited {
    text-decoration:    none;
    color:#003263;
	font-weight: bold;
}

A.ChildTab:active  {
    text-decoration:    none;
    color:#003263;
}

A.ChildTab:hover   {
    text-decoration:    underline;
    color:#B68200;
	font-weight: bold;
}

.SelectedTab{
	font-weight: bold;
	font-size: 13px;
	color: #ffd700;
	font-family: Verdana, Helvetica, sans-serif;
}

/* text style for the unselected tabs */
.OtherTabs {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 13px;
    color:ffffff;
    text-decoration:none;
    font-weight: bold
}

/* hyperlink styles of the unselected tabs */
A.OtherTabs:link    {
    text-decoration:    none;
    color:#ffffff;
}

A.OtherTabs:visited {
    text-decoration:    none;
    color:#ffffff;
}

A.OtherTabs:active  {
    text-decoration:    none;
    color:#ffffff;
}

A.OtherTabs:hover   {
    text-decoration:    underline;
    color:white;
}
.ModuleTitle
{
	color:#000000;
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	font-weight:bold;
}  
/* style for separator between site links */
.Accent
{
    color: red;
    font-weight:    bold;
}



/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eeeeee
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}



/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

/* style of item titles on edit and admin pages */
.BlueHead
{
	font-weight: bold;
	font-size: 14px;
	color: #003263;
	font-family: Verdana, Helvetica, sans-serif;
}
.SubHead1
{
	font-weight: bold;
	font-size: 11px;
	color: #003263;
	font-family: Verdana, Helvetica, sans-serif;
}
.SubHead2
{
	font-weight: bold;
	font-size: 10px;
	color: #003263;
	font-style: italic;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
.SubHead3
{
	font-size: 10px;
	color: #003263;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
.HighLight
{
	font-weight: bold;
	font-size: 10px;
	color: #007AC3;
	font-family: Verdana, Helvetica, sans-serif;
}
.SubSubHead {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: black;
    }
.offerTextRight
{
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 4px;
	color: #ffff66;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: right;
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */



/* text style used for most text rendered by modules */
P
{
	padding-right: 2px;
	padding-left: 6px;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
}
.Normal
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal; 
}

.Content
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
.quiz
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;	
	line-height: 15px;
	color: #000000;
    font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;

}

.CompText
{
	font-weight: normal;
	font-size: 12px;
	color: #212958;
	font-family: Verdana, Helvetica, sans-serif;
}

.compright
{
	font-weight: bold;
	font-size: 12px;
	background-image: none;
	color: 212958;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: right;
}
.Formhead
{
	font-weight: bold;
	font-size: 12px;
	background-image: none;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #AEB2C2;
}
.Formtext
{
	font-size: 12px;
	background-image: none;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: gainsboro;
	text-align: left;
}
.comphead
{
	font-weight: bold;
	font-size: 12px;
	background-image: none;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #212958;
	text-align: center;
}
.compDiv
{
	font-weight: bold;
	font-size: 12px;
	background-image: none;
	width: 100%;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	height: 100%;
	background-color: #212958;
}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: red
}

.NormalBold
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: darkred;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: darkred;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: darkred;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: red;
}
    
TD.SpecHead
{
	font-weight: bold;
	font-size: 10px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #797979;
}
 
TD.SpecSubHead
{
	font-weight: bold;
	font-size: 10px;
	color: #c72429;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #ababab;
}

TD.SpecModelHead
{
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #ffffff;
}
/* GENERIC */
H1  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    bold;
    color: #232c57;
	line-height:normal;
	display: inline;
}

H2  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  15px;
    font-weight:    Normal;
    color: #232c57;
	line-height:normal;
	display: inline;
}

H3  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  15px;
    font-weight:    bold;
    color: #232c57;
	line-height:normal;
	display: inline;
}

H4  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
font-style: italic;
    color: #000000;
}



TFOOT, THEAD    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
}

TH  {
    vertical-align: baseline;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;

}
TD
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
A:link  {
    text-decoration:    none;
    color:  000066;
}

A:visited   {
    text-decoration:    none;
    color:  000066;
}

A:active    {
    text-decoration:    none;
    color:  000066;
}

A:hover {
    text-decoration:    underline;
    color:  red;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Verdana, monospace;
    font-size: 11px;
}

LI
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal; 
	list-style-type:    circle ;
	
}
UL LI   {
     font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal; 
	list-style-type:    circle ;
}

UL LI LI    {
     font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal; 
	list-style-type:    circle ;
}

UL LI LI LI {
     font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal; 
	list-style-type:    circle ;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}